/* total errors format */
" %lu error(s)" = " %lu error(s)";

/* total errors format */
" %lu error(s), " = " %lu error(s), ";

/* total errors format */
" %lu warning(s)" = " %lu warning(s)";

/* total warnings format */
" %lu warnings(s)" = " %lu warnings(s)";

/* include file name format string */
"#include \"%@\"\n" = "#include \"%@\"\n";

/* project window controller window title format string
   source file separate window controller window title format string */
"%@ - %@" = "%1$@ - %2$@";

/* debugger window title format string */
"%@ - Debugger" = "%@ - Debugger";

/* file breakpoint file name and line number format string
   file breakpoint name format string */
"%@ - line %lu" = "%1$@ - line %2$lu";

/* calculator window title format string */
"%@ - Run" = "%@ - Run";

/* search navigator status format string */
"%@ in %@" = "%1$@ in %2$@";

/* RSPreferencesWindowController setupViewControllers not implemented format string */
"%@ not implemented in subclass %@" = "%1$@ not implemented in subclass %2$@";

/* preferences toolbar item tooltip format string */
"%@ Preferences" = "%@ Preferences";

/* jump to caller file menu item title format string */
"%@ → (%@)" = "%1$@ → (%2$@)";

/* jump to caller menu item title format string
   jump to callers menu item title format string
   jump to definition contextual menu format string */
"%@ → (%@:%lu)" = "%1$@ → (%2$@:%3$lu)";

/* jump bar symbols menu format string */
"%@ → (line %lu)" = "%1$@ → (line %2$lu)";

/* source symbol name and line number format string */
"%@ → line %lu" = "%1$@ → line %2$lu";

/* errors and warnings format string */
"%@, %@" = "%1$@, %2$@";

/* calculator status format string */
"%@, FPS: %.2f" = "%1$@, FPS: %2$.2f";

/* initial calculator status format string */
"%@, FPS: 0.00" = "%@, FPS: 0.00";

/* breakpoints total format string */
"%lu breakpoints" = "%lu breakpoints";

/* errors format string */
"%lu errors" = "%lu errors";

/* %lu files */
"%lu files" = "%lu files";

/* find bar multiple matches status string */
"%lu matches" = "%lu matches";

/* %lu results
   search container search status format string */
"%lu results" = "%lu results";

/* search container search status project format string */
"%lu results total" = "%lu results total";

/* symbols format string */
"%lu symbols" = "%lu symbols";

/* total symbols format string */
"%lu symbols total" = "%lu symbols total";

/* multiple targets and active target format string */
"%lu targets, \"%@\" is active" = "%1$lu targets, \"%2$@\" is active";

/* multiple targets and no active target format string */
"%lu targets, no active target" = "%lu targets, no active target";

/* warnings format string */
"%lu warnings" = "%lu warnings";

/* text view selected line and column format string */
"%lu:%lu" = "%1$lu:%2$lu";

/* text view selected line and column format string */
"%lu:%lu (%lu)" = "%1$lu:%2$lu (%3$lu)";

/* No comment provided by engineer. */
"(Multiple)" = "(Multiple)";

/* No comment provided by engineer. */
"(None)" = "(None)";

/* ... */
"..." = "...";

/* 0 errors */
"0 errors" = "0 errors";

/* 0 warnings */
"0 warnings" = "0 warnings";

/* 1 breakpoint */
"1 breakpoint" = "1 breakpoint";

/* 1 error */
"1 error" = "1 error";

/* 1 file */
"1 file" = "1 file";

/* 1 match */
"1 match" = "1 match";

/* 1 result */
"1 result" = "1 result";

/* 1 result total */
"1 result total" = "1 result total";

/* 1 target and active target format string */
"1 target, \"%@\" is active" = "1 target, \"%@\" is active";

/* 1 target, no active target */
"1 target, no active target" = "1 target, no active target";

/* 1 warning */
"1 warning" = "1 warning";

/* 1:0 */
"1:0" = "1:0";

/* comment string */
";;" = ";;";

/* add files to project description format string */
"\"%@\" Already Exists in Project" = "\"%@\" Already Exists in Project";

/* Add Bookmark */
"Add Bookmark" = "Add Bookmark";

/* Add Bookmark at Current Line */
"Add Bookmark at Current Line" = "Add Bookmark at Current Line";

/* Add Breakpoint */
"Add Breakpoint" = "Add Breakpoint";

/* Add Breakpoint at Current Line */
"Add Breakpoint at Current Line" = "Add Breakpoint at Current Line";

/* add files to project format string */
"Add Files to \"%@\"…" = "Add Files to \"%@\"…";

/* Add Files to Project with ellipsis */
"Add Files to Project…" = "Add Files to Project…";

/* Add to Project */
"Add To Project" = "Add To Project";

/* Add to Project */
"Add to Project" = "Add to Project";

/* regular memory table view tooltip format string */
"Address: %04X\nData: %02x" = "Address: %1$X\nData: %2$x";

/* Advanced */
"Advanced" = "Advanced";

/* Alerts */
"Alerts" = "Alerts";

/* All */
"All" = "All";

/* Almost finished with ellipsis */
"Almost finished…" = "Almost finished…";

/* Are you sure you want to delete the selected breakpoint? This operation cannot be undone. */
"Are you sure you want to delete the selected breakpoint? This operation cannot be undone." = "Are you sure you want to delete the selected breakpoint? This operation cannot be undone.";

/* Are you sure you want to delete the selected breakpoints? This operation cannot be undone. */
"Are you sure you want to delete the selected breakpoints? This operation cannot be undone." = "Are you sure you want to delete the selected breakpoints? This operation cannot be undone.";

/* remove all bookmarks alert informative text format string */
"Are you sure you want to remove all bookmarks in \"%@\"? This operation cannot be undone." = "Are you sure you want to remove all bookmarks in \"%@\"? This operation cannot be undone.";

/* Assign Active Build Target with ellipsis */
"Assign Active Build Target…" = "Assign Active Build Target…";

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automatic";

/* Breakpoint */
"Breakpoint" = "Breakpoint";

/* Build */
"Build" = "Build";

/* Build Failed (%lu errors, %lu warnings) */
"Build Failed (%lu errors, %lu warnings)" = "Build Failed (%1$lu errors, %2$lu warnings)";

/* build target name */
"Build of target \"%@\" " = "Build of target \"%@\" ";

/* Build Products */
"Build Products" = "Build Products";

/* Build Succeeded */
"Build Succeeded" = "Build Succeeded";

/* Build Succeeded (%lu warnings) */
"Build Succeeded (%lu warnings)" = "Build Succeeded (%lu warnings)";

/* Build the Project */
"Build the Project" = "Build the Project";

/* build target name and build date with ellipsis */
"Building target \"%@\" on %@ at %@…\n" = "Building target \"%1$@\" on %2$@ at %3$@…\n";

/* Built-in Templates */
"Built-in Templates" = "Built-in Templates";

/* Choose a location and name for your new file. */
"Choose a location and name for your new file." = "Choose a location and name for your new file.";

/* Choose a name and location for your new project */
"Choose a name and location for your new project." = "Choose a name and location for your new project.";

/* Choose a rom or savestate for running. */
"Choose a rom or savestate for running." = "Choose a rom or savestate for running.";

/* Choose a source rom or savestate for the preview */
"Choose a source rom or savestate for the preview." = "Choose a source rom or savestate for the preview.";

/* Choose options for adding the following files: */
"Choose options for adding the following files:" = "Choose options for adding the following files:";

/* Choose Source with ellipsis */
"Choose Source…" = "Choose Source…";

/* Choose the files/folders you want to add to the project */
"Choose the files/folders you want to add to the project" = "Choose the files/folders you want to add to the project";

/* Choose the folder you want to create your project from. */
"Choose the folder you want to create your project from." = "Choose the folder you want to create your project from.";

/* Close \"%@\" */
"Close \"%@\"" = "Close \"%@\"";

/* Close All Except \"%@\" */
"Close All Except \"%@\"" = "Close All Except \"%@\"";

/* Close All Except Tab */
"Close All Except Tab" = "Close All Except Tab";

/* Close Tab */
"Close Tab" = "Close Tab";

/* Comment/Uncomment Selection */
"Comment/Uncomment Selection" = "Comment/Uncomment Selection";

/* Copy */
"Copy" = "Copy";

/* build target copy name format string */
"Copy of \"%@\"" = "Copy of \"%@\"";

/* Encoding popup entry for bringing up the Customize Encodings List panel (this also occurs as the title of the panel itself, they should have the same localization) */
"Customize Encodings List…" = "Customize Encodings List…";

/* Customized */
"Customized" = "Customized";

/* Cut */
"Cut" = "Cut";

/* default shortcut format string */
"Default shortcut: %@" = "Default shortcut: %@";

/* delete multiple breakpoints format string */
"Delete %lu Breakpoints?" = "Delete %lu Breakpoints?";

/* delete build define alert multiple defines message format string */
"Delete %lu Build Defines?" = "Delete %lu Build Defines?";

/* delete build include alert multiple includes message format string */
"Delete %lu Build Includes?" = "Delete %lu Build Includes?";

/* delete multiple build targets menu item title format string */
"Delete %lu Build Targets" = "Delete %lu Build Targets";

/* delete build target alert multiple targets message format string */
"Delete %lu Build Targets?" = "Delete %lu Build Targets?";

/* delete single build target menu item title format string */
"Delete \"%@\"" = "Delete \"%@\"";

/* Delete Breakpoint */
"Delete Breakpoint" = "Delete Breakpoint";

/* Delete Breakpoint? */
"Delete Breakpoint?" = "Delete Breakpoint?";

/* Delete Breakpoints */
"Delete Breakpoints" = "Delete Breakpoints";

/* Delete Breakpoints with ellipsis */
"Delete Breakpoints…" = "Delete Breakpoints…";

/* Delete Breakpoint with ellipsis */
"Delete Breakpoint…" = "Delete Breakpoint…";

/* Delete Build Target */
"Delete Build Target" = "Delete Build Target";

/* delete build define alert single define message format string */
"Delete the Build Define \"%@\"?" = "Delete the Build Define \"%@\"?";

/* delete build include alert single include message format string */
"Delete the Build Include \"%@\"?" = "Delete the Build Include \"%@\"?";

/* delete build target alert single target message format string */
"Delete the Build Target \"%@\"?" = "Delete the Build Target \"%@\"?";

/* delete key binding command set alert message format string */
"Delete the Command Set \"%@\"?" = "Delete the Command Set \"%@\"?";

/* delete font and color theme alert message format string */
"Delete the Theme \"%@\"?" = "Delete the Theme \"%@\"?";

/* Delete with ellipsis */
"Delete…" = "Delete…";

/* Disable Breakpoint */
"Disable Breakpoint" = "Disable Breakpoint";

/* Disable Breakpoints */
"Disable Breakpoints" = "Disable Breakpoints";

/* Do you want to end the current debug session? */
"Do you want to end the current debug session?" = "Do you want to end the current debug session?";

/* project navigator delete message multiple files format string */
"Do you want to move %lu files to the trash, or only remove the references to them?" = "Do you want to move %lu files to the trash, or only remove the references to them?";

/* project navigator delete message single file format string */
"Do you want to move \"%@\" to the trash, or only remove the reference to it?" = "Do you want to move \"%@\" to the trash, or only remove the reference to it?";

/* duplicate command set format string
   duplicate single build target menu item title format string
   duplicate theme format string */
"Duplicate \"%@\"" = "Duplicate \"%@\"";

/* Duplicate Build Target */
"Duplicate Build Target" = "Duplicate Build Target";

/* Edit Active Build Target menu item title format string */
"Edit Active Build Target \"%@\"…" = "Edit Active Build Target \"%@\"…";

/* Edit Active Build Target with ellipsis */
"Edit Active Build Target…" = "Edit Active Build Target…";

/* Edit Breakpoint */
"Edit Breakpoint" = "Edit Breakpoint";

/* Edit Build Targets with ellipsis */
"Edit Build Targets…" = "Edit Build Targets…";

/* Editor */
"Editor" = "Editor";

/* Enable Bookmark */
"Enable Bookmark" = "Enable Bookmark";

/* Enable Breakpoint */
"Enable Breakpoint" = "Enable Breakpoint";

/* Enable Breakpoints */
"Enable Breakpoints" = "Enable Breakpoints";

/* End Debug Session */
"End Debug Session" = "End Debug Session";

/* End Debug Session */
"End Debug Session?" = "End Debug Session?";

/* error:  */
"error: " = "error: ";

/* No comment provided by engineer. */
"Failed" = "Failed";

/* file */
"file" = "file";

/* File Templates */
"File Templates" = "File Templates";

/* Files */
"Files" = "Files";

/* files */
"files" = "files";

/* Filter Breakpoints */
"Filter Breakpoints" = "Filter Breakpoints";

/* Filter Build Targets */
"Filter Build Targets" = "Filter Build Targets";

/* Filter Defines */
"Filter Defines" = "Filter Defines";

/* Filter Files */
"Filter Files" = "Filter Files";

/* Filter Includes */
"Filter Includes" = "Filter Includes";

/* Filter Issues */
"Filter Issues" = "Filter Issues";

/* Filter Search Results */
"Filter Search Results" = "Filter Search Results";

/* Filter Symbols */
"Filter Symbols" = "Filter Symbols";

/* Find Selected Text in Project with ellipsis */
"Find Selected Text in Project…" = "Find Selected Text in Project…";

/* folder */
"folder" = "folder";

/* folders */
"folders" = "folders";

/* FontAndColorThemes */
"FontAndColorThemes" = "FontAndColorThemes";

/* Fonts & Colors */
"Fonts & Colors" = "Fonts & Colors";

/* General */
"General" = "General";

/* Generate Code Listing */
"Generate Code Listing" = "Generate Code Listing";

/* Hardware */
"Hardware" = "Hardware";

/* Hide All Issues */
"Hide All Issues" = "Hide All Issues";

/* Hide Build Issue */
"Hide Build Issue" = "Hide Build Issue";

/* hide filter options with ellipsis
   Hide Filter Options with ellipsis */
"Hide Filter Options…" = "Hide Filter Options…";

/* hide find options with ellipsis */
"Hide Find Options…" = "Hide Find Options…";

/* Hide Issue */
"Hide Issue" = "Hide Issue";

/* Hide Search Options with ellipsis */
"Hide Search Options…" = "Hide Search Options…";

/* jump in file menu item title format string
   jump in window title format string */
"Jump in \"%@\"" = "Jump in \"%@\"";

/* Jump to Address */
"Jump to Address" = "Jump to Address";

/* Jump to Caller */
"Jump to Caller" = "Jump to Caller";

/* Jump to Definition */
"Jump to Definition" = "Jump to Definition";

/* Jump to Program Counter */
"Jump to Program Counter" = "Jump to Program Counter";

/* Key Bindings */
"Key Bindings" = "Key Bindings";

/* KeyBindingCommandSets */
"KeyBindingCommandSets" = "KeyBindingCommandSets";

/* Keyboard */
"Keyboard" = "Keyboard";

/* jump in location url line format string */
"line %lu" = "line %lu";

/* Load Rom or Savestate with ellipsis */
"Load Rom or Savestate…" = "Load Rom or Savestate…";

/* main.z80 */
"main.z80" = "main.z80";

/* make active build target menu item title format string */
"Make \"%@\" Active" = "Make \"%@\" Active";

/* Make Active Build Target */
"Make Active Build Target" = "Make Active Build Target";

/* jump in window status format string */
"matched %lu of %lu item(s)" = "matched %1$lu of %2$lu item(s)";

/* Maximum Number of Calculators Reached */
"Maximum Number of Calculators Reached" = "Maximum Number of Calculators Reached";

/* Memory */
"Memory" = "Memory";

/* Move to Trash */
"Move to Trash" = "Move to Trash";

/* New Build Target */
"New Build Target" = "New Build Target";

/* New Build Target from Template */
"New Build Target from Template" = "New Build Target from Template";

/* New Group */
"New Group" = "New Group";

/* New Group from Selection */
"New Group from Selection" = "New Group from Selection";

/* New Target */
"New Target" = "New Target";

/* NEW_DEFINE */
"NEW_DEFINE" = "NEW_DEFINE";

/* No Active Build Target */
"No Active Build Target" = "No Active Build Target";

/* No Breakpoints */
"No Breakpoints" = "No Breakpoints";

/* No Build Output */
"No Build Output" = "No Build Output";

/* No Build Targets */
"No Build Targets" = "No Build Targets";

/* No Calculator */
"No Calculator" = "No Calculator";

/* No Code Listing */
"No Code Listing" = "No Code Listing";

/* No Completions */
"No Completions" = "No Completions";

/* No Content */
"No Content" = "No Content";

/* No Debug Session */
"No Debug Session" = "No Debug Session";

/* No Defines */
"No Defines" = "No Defines";

/* No Document */
"No Document" = "No Document";

/* No Filter Results */
"No Filter Results" = "No Filter Results";

/* No Includes */
"No Includes" = "No Includes";

/* No Input File */
"No Input File" = "No Input File";

/* No Issues */
"No Issues" = "No Issues";

/* No Memory Views */
"No Memory Views" = "No Memory Views";

/* No Open Files */
"No Open Files" = "No Open Files";

/* No Project */
"No Project" = "No Project";

/* No Recent Files */
"No Recent Files" = "No Recent Files";

/* No Search Results */
"No Search Results" = "No Search Results";

/* No Source */
"No Source" = "No Source";

/* No Symbols */
"No Symbols" = "No Symbols";

/* No Unsaved Files */
"No Unsaved Files" = "No Unsaved Files";

/* None */
"None" = "None";

/* Normal */
"Normal" = "Normal";

/* Not found */
"Not found" = "Not found";

/* Open in Separate Editor */
"Open in Separate Editor" = "Open in Separate Editor";

/* open quickly window title format string */
"Open Quickly in \"%@\"" = "Open Quickly in \"%@\"";

/* Open with External Editor */
"Open with External Editor" = "Open with External Editor";

/* Paste */
"Paste" = "Paste";

/* Project */
"Project" = "Project";

/* Project Templates */
"Project Templates" = "Project Templates";

/* Read */
"Read" = "Read";

/* Really Advanced */
"Really Advanced" = "Really Advanced";

/* screenshot status format string */
"Recording (%@)…" = "Recording (%@)…";

/* Regex Search */
"Regex Search" = "Regex Search";

/* Regex Searching */
"Regex Searching" = "Regex Searching";

/* Reload Current Rom or Savestate */
"Reload Current Rom or Savestate" = "Reload Current Rom or Savestate";

/* Remove All Bookmarks */
"Remove All Bookmarks" = "Remove All Bookmarks";

/* Remove All Bookmarks? */
"Remove All Bookmarks?" = "Remove All Bookmarks?";

/* Remove All Bookmarks with ellipsis */
"Remove All Bookmarks…" = "Remove All Bookmarks…";

/* Remove Bookmark */
"Remove Bookmark" = "Remove Bookmark";

/* Remove Bookmark at Current Line */
"Remove Bookmark at Current Line" = "Remove Bookmark at Current Line";

/* Remove Breakpoint at Current Line */
"Remove Breakpoint at Current Line" = "Remove Breakpoint at Current Line";

/* Remove Reference Only */
"Remove Reference Only" = "Remove Reference Only";

/* Remove References Only */
"Remove References Only" = "Remove References Only";

/* Rename */
"Rename" = "Rename";

/* rename single build target menu item title format string */
"Rename \"%@\"" = "Rename \"%@\"";

/* Rename Build Target */
"Rename Build Target" = "Rename Build Target";

/* Replace All */
"Replace All" = "Replace All";

/* replace all alert format string */
"Replace all occurrences of \"%@\" with \"%@\"?" = "Replace all occurrences of \"%1$@\" with \"%2$@\"?";

/* find bar replace text field placeholder string
   Replace String */
"Replace String" = "Replace String";

/* replace all multiple matches status format string */
"replaced %lu matches" = "replaced %lu matches";

/* replace all 1 match status format string */
"replaced 1 match" = "replaced 1 match";

/* Reveal \"%@\" in Project Navigator */
"Reveal \"%@\" in Project Navigator" = "Reveal \"%@\" in Project Navigator";

/* Reveal in Breakpoint Navigator */
"Reveal in Breakpoint Navigator" = "Reveal in Breakpoint Navigator";

/* Reveal in Issue Navigator */
"Reveal in Issue Navigator" = "Reveal in Issue Navigator";

/* Reveal in Project Navigator */
"Reveal in Project Navigator" = "Reveal in Project Navigator";

/* Rom or Savestate Unrecognized */
"Rom or Savestate Unrecognized" = "Rom or Savestate Unrecognized";

/* screenshot */
"screenshot" = "screenshot";

/* Search cancelled */
"Search cancelled" = "Search cancelled";

/* Searching with ellipsis */
"Searching…" = "Searching…";

/* Shift Left */
"Shift Left" = "Shift Left";

/* Shift Right */
"Shift Right" = "Shift Right";

/* Show \"%@\" in Finder */
"Show \"%@\" in Finder" = "Show \"%@\" in Finder";

/* Show All Issues */
"Show All Issues" = "Show All Issues";

/* Show Build Issue */
"Show Build Issue" = "Show Build Issue";

/* show filter options with ellipsis
   Show Filter Options with ellipsis */
"Show Filter Options…" = "Show Filter Options…";

/* show find options with ellipsis */
"Show Find Options…" = "Show Find Options…";

/* Show in Finder */
"Show in Finder" = "Show in Finder";

/* Show Search Options with ellipsis */
"Show Search Options…" = "Show Search Options…";

/* Show the Bookmark navigator */
"Show the Bookmark navigator" = "Show the Bookmark navigator";

/* Show the Breakpoint navigator */
"Show the Breakpoint navigator" = "Show the Breakpoint navigator";

/* Show the Issue navigator */
"Show the Issue navigator" = "Show the Issue navigator";

/* Show the Project navigator */
"Show the Project navigator" = "Show the Project navigator";

/* Show the Search navigator */
"Show the Search navigator" = "Show the Search navigator";

/* Show the Symbol navigator */
"Show the Symbol navigator" = "Show the Symbol navigator";

/* Start Recording Screen */
"Start Recording Screen" = "Start Recording Screen";

/* Step */
"Step" = "Step";

/* Step Out */
"Step Out" = "Step Out";

/* Step Over */
"Step Over" = "Step Over";

/* Stop Recording Screen */
"Stop Recording Screen" = "Stop Recording Screen";

/* find bar search field placeholder string
   String Searching */
"String Searching" = "String Searching";

/* No comment provided by engineer. */
"Succeeded" = "Succeeded";

/* Symbol Caller(s) Not Found */
"Symbol Caller(s) Not Found" = "Symbol Caller(s) Not Found";

/* Symbol Not Found */
"Symbol Not Found" = "Symbol Not Found";

/* Textual Search */
"Textual Search" = "Textual Search";

/* add files to project recovery suggestion format string */
"The %@ \"%@\" already exists in the project \"%@\". Please choose %@ that haven't already been added to the project." = "The %1$@ \"%2$@\" already exists in the project \"%3$@\". Please choose %4$@ that haven't already been added to the project.";

/* no input file alert informative text format string */
"The active build target \"%@\" does not have an input file. Would you like to edit the active build target now?" = "The active build target \"%@\" does not have an input file. Would you like to edit the active build target now?";

/* build and run alert informative format string */
"The active build target \"%@\" is not set to generate a code listing, which is required for debugging. Do you want to enable code listing generation now?" = "The active build target \"%@\" is not set to generate a code listing, which is required for debugging. Do you want to enable code listing generation now?";

/* maximum number of calculators recovery suggestion error format string */
"The maximum number of calculators (%d) have already been opened. Please close some calculators and try again." = "The maximum number of calculators (%d) have already been opened. Please close some calculators and try again.";

/* rom or savestate unrecognized recovery suggestion error format string */
"The rom or savestate located at %@ was not recognized." = "The rom or savestate located at %@ was not recognized.";

/* add files to project drag and drop alert informative format string */
"These options affect how the files %@ will be added to the project." = "These options affect how the files %@ will be added to the project.";

/* This operation cannot be undone. */
"This operation cannot be undone." = "This operation cannot be undone.";

/* This operation cannot be undone. Unsaved changes will be lost. */
"This operation cannot be undone. Unsaved changes will be lost." = "This operation cannot be undone. Unsaved changes will be lost.";

/* TI-73 */
"TI-73" = "TI-73";

/* TI-81 */
"TI-81" = "TI-81";

/* TI-82 */
"TI-82" = "TI-82";

/* TI-83 */
"TI-83" = "TI-83";

/* TI-83+ */
"TI-83+" = "TI-83+";

/* TI-83+SE */
"TI-83+SE" = "TI-83+SE";

/* TI-84+ */
"TI-84+" = "TI-84+";

/* TI-84+SE */
"TI-84+SE" = "TI-84+SE";

/* TI-85 */
"TI-85" = "TI-85";

/* TI-86 */
"TI-86" = "TI-86";

/* Transfer */
"Transfer" = "Transfer";

/* Transfer Files with ellipsis */
"Transfer Files…" = "Transfer Files…";

/* transfer sheet status string format */
"Transferring \"%@\" (%lu of %lu)…" = "Transferring \"%1$@\" (%2$lu of %3$lu)…";

/* Type a file or symbol name to open */
"Type a file or symbol name to open" = "Type a file or symbol name to open";

/* Type a symbol name to jump to */
"Type a symbol name to jump to" = "Type a symbol name to jump to";

/* Ungroup Selection */
"Ungroup Selection" = "Ungroup Selection";

/* User Templates */
"User Templates" = "User Templates";

/* warning:  */
"warning: " = "warning: ";

/* Write */
"Write" = "Write";

/* no active build target alert informative string */
"Your project does not have an active build target. Would you like to assign an active build target now?" = "Your project does not have an active build target. Would you like to assign an active build target now?";

/* no build targets alert informative string */
"Your project does not have any build targets. Would you like to edit your build targets now?" = "Your project does not have any build targets. Would you like to edit your build targets now?";

